# Globals.Undumper (Luaj API)
Date: 2015-04-29

## org.luaj.vm2
Interface Globals.Undumper

Enclosing class:
  Globals

    public static interface Globals.Undumper

Interface for module that loads lua binary chunk into a prototype.

Method Summary
`Prototype` `undump(java.io.InputStream stream, java.lang.String chunkname)` Load the supplied input stream into a prototype.

Method Detail

### undump

    Prototype undump(java.io.InputStream stream,
                     java.lang.String chunkname)
                     throws java.io.IOException

  Load the supplied input stream into a prototype.

  Throws:
    `java.io.IOException`

Copyright © 2007-2015 Luaj.org. All Rights Reserved.